@media (max-width:900px){
  .ja3tht4da04 .w4x2t3608q{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s10azzf2pb{justify-content:flex-start}
  .ahsbvd6,.piksgohj1,.p51fqa9a,.rkchb1j,.lza6h3k{grid-template-columns:1fr!important}
  .mzpk3t6rt7muzq{display:block!important;transform:none!important}
  .e9pxhg3u5n0u5b .p51fqa9a{grid-template-columns:1fr}
  .udisuxem7lzku47 h2{font-size:34px}
}
@media (max-width:560px){
  .w4x2t3608q{width:min(100% - 24px,1180px)}
  .ahsbvd6{padding:18px}
  .rbdqik4uzb{padding:6px 7px;font-size:13px}
  .dh9k2bykguw8d,.mzpk3t6rt7muzq,.cid17ou36o,.ihfbgh7bkkj,.kxnf9wqu8qmrej,.iks3nve4qsu6eq3{padding:16px}
}
